webserver: True
nginx: True
database: True
postgres: True
mysql: False
redis: True

ruby_version: "3.0.3"
rbenv_version: "v1.2.0"
ruby_build_version: "v20220218"
bundler_version: "2.1.4"
node_major_version: "16"
os_family: "{{ ansible_os_family|lower }}"
mastodon_user: "mastodon"
mastodon_home: "/home/{{ mastodon_user }}"
mastodon_db_user: "{{ mastodon_user }}"
mastodon_path: "live"
mastodon_db: "{{ mastodon_user }}_development"
mastodon_db_port: 5432
disable_hsts: "false"
disable_letsencrypt: "false"